/* 
Theme Name: NA SARL
Theme URI: https://github.com/elementor/hello-theme-child/
Description: NA SARL is a child theme of Hello Elementor, created by Elementor team
Author: Niix Dev
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: NA SARL
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */
.project-list .elementor-portfolio-item__overlay {
	opacity: 1 !important;
    transition: all .4s !important;
}
.project-list article:hover .elementor-portfolio-item__overlay {
    background-color: #17123be0 !important;
}
.project-list article .elementor-post__thumbnail {
    transition: all .4s !important;
}
.project-list article:hover .elementor-post__thumbnail {
   transform: scale(1.1) !important;
}

@media screen and (min-width: 1500px) {
	.last-container .galerie-slider.slider-6 img {
		height: 720px !important;
	}
}

@media screen and (min-width: 1025px) {
	.list-prestation-1 ul>li:nth-child(4),
	.list-prestation-1 ul>li:nth-child(5) {
		display: none !important;
	}
    .list-prestation-2 ul>li:first-child {
		display: none !important;
	}
}

@media screen and (max-width: 767px) {
	body .grille-exterieur .img-hover {
		width: 100% !important;
	}
	body .grille-exterieur .slick-slide {
		background-color: #fff !important;
	}
	body .grille-exterieur .slick-slide:not(:last-child) {
		margin-right: 15px !important;
	}
	body .grille-exterieur .slick-slide .outside-title {
		padding-top: 5px !important;
	}
	body .galerie-slider.slider-4 img {
		display: block !important;
		height: 300px !important;
		object-fit: cover;
	}
}